  .ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
    font-family:tahoma,helvetica;
    font-size:13px;background:#cfd1d0;color:#404240;
  }

  .ui-autocomplete {
    font-weight: normal;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;border-radius: 8px;
    font-family:tahoma,helvetica;
    font-size:13px !important;
    width:calc(100% - 7px);background:#fcfcfc;min-height:300px;
    position:absolute;
    left:0px !important;
  }
  .ui-autocomplete-product {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
    font-family:tahoma,helvetica;
    font-size:11px;background:#fff;color:blue;
  }